
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'TAKTARIMTANIMLARI')


CREATE TABLE [dbo].[TAKTARIMTANIMLARI](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TANIM] [nvarchar](50) NULL,
	[ACIKLAMA] [nvarchar](500) NULL,
	[SCRIPT1] [nvarchar](max) NULL,
	[SCRIPT2] [nvarchar](max) NULL,
	[SCRIPT3] [nvarchar](max) NULL,
	[SCRIPT4] [nvarchar](max) NULL,
	[SCRIPT5] [nvarchar](max) NULL,
	[SCRIPT6] [nvarchar](max) NULL,
	[SCRIPT7] [nvarchar](max) NULL,
	[SCRIPT8] [nvarchar](max) NULL,
	[SCRIPT9] [nvarchar](max) NULL,
	[SCRIPT10] [nvarchar](max) NULL,
 CONSTRAINT [PK_TAKTARIMTANIMLARI] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
